* {margin: 0%;padding: 0%;}

@font-face {font-family: a-h2;src: url(./tanha-font-v0.10-Fontjo.com/Tanha.woff2);}

@media (max-width: 436px) {
  
  * {font-size: 11px !important;}
  
  nav .tag-nav-div1 img {width: 100%;height: 37%;}
    
  nav .tag-nav-div1 .nav-tag-a {width: 70px;height: 200px;justify-content: space-between;}
    
  nav .tag-nav-div1 .nav-tag-a-1-1 {width: 70px;height: 220px;justify-content: space-between;}
    
  nav .tag-nav-div1 .tag-nav-img-1-1 {width: 100%;height: 33%;}
    
  nav .tag-nav-div2 img {width: 100%;height: 45%;}
    
  nav .tag-nav-div2 .nav-tag-a {width: 70px;height: 160px;justify-content: space-between;}
    
}

body {background-color: aliceblue;font-family: a-h2;}

#tag-header {display: flex;justify-content: space-between;align-items: center;background-color: white;padding: 0% 0.7%;top: 0;z-index: 1000;position: -webkit-sticky;position: sticky;}

header #div-hed a,ul,li {display: flex;gap: 15px;list-style-type: none;text-decoration: none;color: black;}

header #div-lego {line-height: 0%;}

header #div-lego img {text-decoration: none;}

nav .tag-nav-div1 {display: flex;justify-content: center;gap: 5px;flex-wrap: wrap;}

nav .tag-nav-div1 .nav-tag-a-h2 {font-size: 13px;color: black;}

nav .tag-nav-div1 .nav-tag-a-h2-1 {font-size: 13px;color: yellowgreen;padding-top: 10px;}

nav .tag-nav-div1 .nav-tag-a {background-color: white;border-radius: 10px;}

nav .tag-nav-div1,.nav-tag-a {text-align: center;text-decoration: none;}

nav .tag-nav-div1 .nav-tag-a-1-1 {background-color: white;border-radius: 10px;}

nav .tag-nav-div1,.nav-tag-a-1-1 {text-align: center;text-decoration: none;}

nav .tag-nav-img {border-radius: 10px;}

nav .tag-nav-img-1-1 {border-radius: 10px;}

nav .tag-nav-div2 {display: flex;justify-content: center;gap: 5px;flex-wrap: wrap;}

nav .tag-nav-div2 .nav-tag-a-h2 {font-size: 13px;color: black;}

nav .tag-nav-div2 .nav-tag-a-h2-1 {font-size: 13px;color: yellowgreen;padding-top: 10px;}

nav .tag-nav-div2 .nav-tag-a {background-color: white;border-radius: 10px;}

footer{text-align:center;font-size:13px;}
